<?xml version="1.0" encoding="utf-8"?>
<COLLADA profile="HydraProfile">
<library_materials>
  <material name="test" maxid = "0">
  <hydra> 


    <emission>

        <color> 0 0 0 </color>

        <texture>   </texture>

    </emission>

    <diffuse>

        <color> 0.321569 0.321569 0.321569 </color>

        <texture>   </texture>

        <color_mult> 1 </color_mult>
    </diffuse>

    <specular>

        <color> 0.0588235 0.0588235 0.0588235 </color>

        <texture>   </texture>

        <brdf_type> phong </brdf_type>

        <cos_power> 256 </cos_power>

        <roughness> 1 </roughness>

        <fresnel_IOR> 1 </fresnel_IOR>

    </specular>

    <reflectivity>

        <color> 0.52549 0.52549 0.52549 </color>

        <texture>   </texture>

        <brdf_type> phong </brdf_type>

        <cos_power> 1e+006 </cos_power>

        <roughness> 1 </roughness>

        <fresnel_IOR> 1 </fresnel_IOR>

    </reflectivity>

    <transparency>

        <color> 0 0 0 </color>

        <texture>   </texture>

        <cos_power> 256 </cos_power>

        <thin_surface> 0 </thin_surface>

        <fog_color> 0 0 0 </fog_color>

        <exit_color> 0 0 0 </exit_color>

        <IOR> 1 </IOR>

        <fog_multiplier> 1 </fog_multiplier>

    </transparency>

  </hydra> 

  </material> 

</library_materials>
</COLLADA>
